Extension Manager CS4 2.1 修補程式更新

ABOBE CS4系列中預設的 Extension Manager 版本是  Extension Manager CS4 2.0 ,目前已釋出Extension Manager CS4 2.1 修補程式,還沒更新的朋友趕快更新吧

下載 Extension Manager CS4 2.1 修補程式

Extension Manager CS4 2.1 支援 CSXS 擴充功能和 Multilingual 擴充功能。當 Extension Manager CS4 2.0 已安裝後, 安裝 Extension Manager CS4 2.1 修補程式可將 Extension Manager CS4 更新至 Extension Manager CS4 2.1。

有關 CSXS 擴充功能和 Multilingual 擴充功能的詳細資訊, 請參閱 http://www.adobe.com/go/em_file_format*

如何使用 Extension Manager
1.下載 Extension Manager

2.下載 Extension Manager CS4 2.1 修補程式

  • 下載 Extension Manager CS4 2.1 安裝程式並將它儲存在您的電腦上。
  • 連按兩下安裝程式即可開始進行安裝
  • 安裝 Extension Manager CS4 2.1 修補程式可將 Extension Manager CS4 2.0 升級至 Extension Manager CS4 2.1。
  • 如要在 MAC 10.6 上使用 Creative Suite 擴充功能,除了 Extension Manager 2.1 修補程式外,您還必須安裝 CS4 Service Infrastructure 1.0.2 修補程式。如需更多資訊,以及下載 CS4 Service Infrastructure 1.0.2 修補程式,請參見 CS4 Service Infrastructure 1.0.2 Update*

3.返回 Adobe.com 以下載擴充功能

 

官方資訊:http://www.adobe.com/tw/exchange/em_download/

留言

柏翔寫道…
是否DW有其相對應的extension manager版本問題?

我是WinXP環境 DW CS4 10.0 + extension manager CS4 2.1, 再安裝DW CS4 For PHP織夢平台光碟中的eDreamer擴充程式:
eDAjaxPHPUpload
eDFCKeditor
eDOpenPIC
eDOpenWin
eDPHPCartSuit
eDPHPCutstr
eDPHPEventCalendar
eDPHPImgUpload
eDPHPmail
eDPHPRegion
eDPHPStrFormat
但全都說與extension manager不相容?

我的DW CS4是學校的教育版 請問這會有影響嗎??
因為急著要用裡面的功能 卻找不到原因?!
懇請大家幫忙!!

這個網誌中的熱門文章

用PHP寄MAIL的方法

ImageMagick應用大全(一)

php安裝openssl的方法